/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.woocommerce-mini-cart__buttons > .checkout{
	display:none;
}
.require-fec-container > ol{
	padding:5px;
}
.entry-author{
	display:none;
}
.top-bar-nav > .menu-item > a, 
.top-bar-nav > .menu-item > a:hover,
.top-bar-nav > .header-newsletter-item > a, 
.top-bar-nav > .header-newsletter-item > a:hover,
.top-bar-nav > .header-social-icons > .social-icons > a,
.top-bar-nav > .header-social-icons > .social-icons > a:hover{
	color:#fff;
}
#header-newsletter-item{
	display:none;
}
#menu-item-5976 > a{
	background-color:red;
	padding:5px 10px;
	color:white;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

	.woocommerce-mini-cart__buttons > .checkout{
		display:none;
	}
	.require-fec-container > ol{
		padding:5px;
	}

}
.nav > #menu-item-4906 > a{
	font-weight: bold;
	color:red;
}
.nav-right > .header-divider, .nav-right > .cart-item{
		display:none;
}